MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005509ATutorAdminpublic2014-08-20 20:442014-08-30 10:09
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005509: Add module version filter
DescriptionOn the modules pages add a select menu with the version numbers, and All. Default to the current ATutor version, All second in the list.
TagsNo tags attached.
Affects versionSVN
SVN Revision#b7decb7..640dd8e master -> master
Attached Files

- Relationships

-  Notes
(0006927)
greg (administrator)
2014-08-21 19:36
edited on: 2014-08-21 19:36

created filter to sort modules available to install from remote, default to modules for the current version

(0006946)
greg (administrator)
2014-08-24 12:57

Resolved in ATutor 2.2

- Related Changesets
ATutor: master 640dd8e6
Timestamp: 2014-08-21 19:35:06
Author: atutor
Details ] Diff ]
5509 created filter to sort modules available to install from remote, default to module for the current version
mod - mods/_core/modules/install_modules.php Diff ] File ]
mod - themes/default/admin/modules/install_modules.tmpl.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-08-20 20:44 greg New Issue
2014-08-20 20:44 greg Status new => assigned
2014-08-20 20:44 greg Assigned To => greg
2014-08-21 19:36 greg SVN Revision# => b7decb7..640dd8e master -> master
2014-08-21 19:36 greg Note Added: 0006927
2014-08-21 19:36 greg Status assigned => resolved
2014-08-21 19:36 greg Fixed in Version => 2.2
2014-08-21 19:36 greg Resolution open => fixed
2014-08-21 19:36 greg Note Edited: 0006927 View Revisions
2014-08-24 12:57 greg Note Added: 0006946
2014-08-24 12:57 greg Status resolved => closed
2014-08-30 10:09 greg Changeset attached => Import 2014-08-06 19:06:05 master 640dd8e6


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker